.users {
  background-color: #f3f3f3;
  section {
    background-color: #fff;
    padding: 0 12px;
    md-list {
      padding: 0;
    }
    md-list-item {
      height: 70px;
      padding: 0;
      .md-no-style {
       padding: 0;
      }
      .avatar {
        width: 36px;
        height: 36px;
        border-radius: 100%;
        margin-right: 10px;
      }
      .user-info {
        flex-grow: 1;
      }
      .badge {
        margin-left:4px;
      }
      .title {
        font-size: 15px;
      }
      .subtitle {
        font-size: 11px;
      }
    }
    .icon{
        display: flex;
    }
    .accessory-icon {
      height: 28px;
      line-height: 28px;
      margin-left: 4px;
      color: #6C6C6C;;
      text-decoration: none;
      font-size: 22px;
    }
    i.fa {
      font-size: 28px;
      color: #6c6c6c;
    }
    .expl-text {
      margin: 20px;
    }
  }
  .title{
    line-height: 15px;
  }
  .subtitle{
    line-height: 15px;
  }

}
